.custom-text h1,
.custom-text h2,
.custom-text h3,
.custom-text h4,
.custom-text h5,
.custom-text h6 {
  color: var(--text-on-light-emphasis);
  margin: 0rem 0rem var(--spacing-regular) 0rem;

}

.custom-text h1 {
  font-size: var(--font-size-1200);
  font-weight: var(--heading-font-weight);
  line-height: 112%;
  letter-spacing: -1.8px;
  margin: 0rem 0rem var(--spacing-small) 0rem;
}

.custom-text h1 a {
  color: var(--text-on-light-link-primary-enabled);
}

.custom-text-wrapper:empty {
  display: none;
}

.custom-text-wrapper p:empty {
  display: none;
}

.custom-text-wrapper {
  color: var(--text-on-light-default);
  font-size: var(--font-size-600);
  font-style: normal;
  font-weight: var(--body-font-weight-regular);
  line-height: 150%;
  word-break: break-word;
  letter-spacing: -0.084px;
}

.custom-text-wrapper hr {
  margin-top: var(--spacing-medium);
  margin-bottom: var(--spacing-medium);
  height: 2px;
  border: none;
  background-color: var(--divider-on-light-emphasis);
  margin-bottom: 0;
}

.custom-text-wrapper p {
  margin: 0rem 0rem var(--spacing-medium) 0rem;
  padding: var(--spacing-none);
}

.custom-text-wrapper ul {
  margin: 0rem 0rem var(--spacing-medium) 0rem;
      padding-left: var(--spacing-xlarge);
    list-style: disc;
}
.custom-text-wrapper ul li::marker {
  font-size: var(--font-size-300);
}
.jump-to-navigation .custom-text-wrapper .custom-text>div:nth-child(2)>div [data-aue-type="richtext"],
.jump-to-navigation .custom-text-wrapper .custom-text>div:nth-child(2)>div {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: var(--font-size-300);
  line-height: 150%;
  padding-bottom: var(--spacing-xxlarge);
  display: inline-block;
  width: 100%;
}

.jump-to-navigation p {
  margin: 0 var(--spacing-xxsmall) 0 0;
  padding: 0;
  color: var(--text-on-light-emphasis);
  font-weight: var(--body-font-weight-bold);
  float: left;
}

html[dir="rtl"] .jump-to-navigation p {
  float: right;
  margin: 0 0 0 var(--spacing-xxsmall);
}

.jump-to-navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.jump-to-navigation ul li {
  display: inline-block;
}

.jump-to-navigation .custom-text-wrapper .custom-text>div:nth-child(2)>div ul li a {
  color: var(--text-on-light-link-primary-enabled);
  font-weight: var(--body-font-weight-regular);
  text-decoration-line: underline;
  text-decoration-style: solid;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  padding-right: var(--spacing-xxsmall);
  border-right: 1px solid var(--text-on-light-link-primary-enabled);
  font-size: var(--font-size-300);
  line-height: 150%;
}

.jump-to-navigation .custom-text-wrapper .custom-text>div:nth-child(2)>div ul li:last-child a {
  padding-right: var(--spacing-none);
  border-right: 0px solid var(--text-on-light-link-primary-enabled);
}

.wrap-media-banner .section-rows {
  padding: var(--spacing-none) var(--spacing-none) var(--padding-between-sections) var(--spacing-none) !important;
  margin-bottom: var(--padding-between-sections);
  border-bottom: 1px solid var(--divider-on-light-default);
}


.wrap-media-banner .custom-text-wrapper p {
  font-size: var(--font-size-300);
  line-height: 150%;
  gap: var(--spacing-xtiny);
  color: var(--text-on-light-default);
  margin: var(--spacing-none) var(--spacing-none) var(--spacing-xtiny) var(--spacing-none);
}

.wrap-media-banner .custom-text-wrapper p a {
  font-size: var(--font-size-300);
  line-height: 150%;
  gap: var(--spacing-xtiny);
  color: var(--text-on-light-default);
  letter-spacing: -0.25px;
}

.wrap-media-banner .custom-text-wrapper p:first-child {
  font-size: var(--font-size-500);
  line-height: 150%;
  font-weight: var(--body-font-weight-bold);
  letter-spacing: -0.25px;
  margin-bottom: var(--spacing-small);
}

.wrap-media-banner .custom-text-wrapper strong {
  color: var(--text-on-light-emphasis);
}

.wrap-media-banner .section-rows .col-ctrl-2 .default-content-wrapper p.auto-image-container {
  margin: var(--spacing-none);
  line-height: 0;
  display: block;
}

@media (width <=1023.9px) {

  .wrap-media-banner .section-rows .col-ctrl-3 .custom-text-wrapper {
    padding-bottom: var(--spacing-xxlarge);
  }
}

@media (width <=1023.9px) and (width >=768px) {
  .wrap-media-banner .section-rows .col-ctrl-2 .default-content-wrapper {
    padding-right: var(--grid-gutter);
  }

  html[dir="rtl"] .wrap-media-banner .section-rows .col-ctrl-2 .default-content-wrapper {
    padding: var(--spacing-none) var(--spacing-none) var(--spacing-none) var(--grid-gutter);
  }

  .wrap-media-banner .section-rows .col-ctrl-2 .default-content-wrapper p.auto-image-container {
    margin: var(--spacing-none);
  }
}

@media (width >=1024px) {
  .wrap-media-banner .section-rows .col-ctrl-3 .custom-text-wrapper {
    padding-left: var(--grid-gutter);
  }

  html[dir="rtl"] .wrap-media-banner .section-rows .col-ctrl-3 .custom-text-wrapper {
    padding: var(--spacing-none) var(--grid-gutter) var(--spacing-none) var(--spacing-none);
  }

  .wrap-media-banner .section-rows .col-ctrl-4 .custom-text-wrapper {
    padding-left: var(--spacing-medium);
    border-left: 2px solid var(--divider-on-light-subdued);
    margin-left: var(--spacing-medium);
  }

  html[dir="rtl"] .wrap-media-banner .section-rows .col-ctrl-4 .custom-text-wrapper {
    padding: var(--spacing-none) var(--spacing-medium) var(--spacing-none) var(--spacing-none);
    border: 0px;
    border-right: 2px solid var(--divider-on-light-subdued);
    margin: var(--spacing-none) var(--spacing-medium) var(--spacing-none) var(--spacing-none);
  }
}

@media (width >=1200px) {
  .wrap-media-banner .section-rows .col-ctrl-4 .custom-text-wrapper {
    padding-left: var(--spacing-xxlarge);
  }

  html[dir="rtl"] .wrap-media-banner .section-rows .col-ctrl-4 .custom-text-wrapper {
    padding: var(--spacing-none) var(--spacing-xxlarge) var(--spacing-none) var(--spacing-none);
  }
}

@media (width <=767.9px) {
  .wrap-media-banner .section-rows .col-ctrl-2 .default-content-wrapper p.auto-image-container {
    margin-bottom: var(--grid-gutter);
  }
}

.wrap-media-banner h2 {
  color: var(--text-on-light-emphasis);
  font-size: var(--font-size-800) !important;
  font-weight: var(--heading-font-weight);
  line-height: 112%;
  letter-spacing: -0.32px;
  margin: 0rem;
}

.wrap-media-banner .auto-image-container img {
  aspect-ratio: 3/2;
}

/*=== Begin Body content ===*/
.lp-body-content .custom-text-wrapper {
  color: var(--text-on-light-default);
  font-size: var(--font-size-500);
  font-weight: var(--body-font-weight-regular);
  line-height: 150%;
  letter-spacing: -0.25px;
}

.lp-body-content p {
  margin: 0rem 0rem var(--padding-wb-paragraphs) 0rem;
}

.lp-body-content ul {
  padding-left: var(--spacing-large);
  display: list-item;
  list-style: none;
  margin: 0rem 0rem var(--padding-wb-paragraphs) 0rem;
}

.lp-body-content ul li {
  margin: 0rem 0rem var(--padding-wb-paragraphs) 0rem;
  list-style-type: disc;
}

.lp-body-content ul li:last-child {
  margin: var(--spacing-none);
}

.lp-body-content ol {
  list-style: decimal;
  padding-left: 40px;
}

.lp-body-content ol li {
  list-style: decimal;
  margin: 0rem 0rem var(--padding-wb-paragraphs) 0rem;
}

.lp-body-content ol li:last-child {
  margin: var(--spacing-none);
}

.lp-body-content h2 {
  color: var(--text-on-light-emphasis);
  font-size: var(--font-size-900);
  font-weight: var(--heading-font-weight);
  line-height: 112%;
  letter-spacing: -1.2px;
  margin: 0rem 0rem var(--padding-wb-paragraphs) 0rem;
}

.lp-body-content h3 {
  color: var(--text-on-light-emphasis);
  font-size: var(--font-size-800);
  font-weight: var(--heading-font-weight);
  line-height: 112%;
  letter-spacing: -0.96px;
  margin: 0rem 0rem var(--padding-wb-paragraphs) 0rem;
}

.lp-body-content h4 {
  color: var(--text-on-light-emphasis);
  font-size: var(--font-size-700);
  font-weight: var(--label-font-weight);
  line-height: 115%;
  letter-spacing: -0.42px;
  margin: 0rem 0rem var(--padding-wb-paragraphs) 0rem;
}

.lp-body-content strong a {
  font-weight: var(--body-font-weight-bold);
  text-decoration: none;
}

.font-weight-normal.lp-body-content h2 {
  font-weight: var(--body-font-weight-regular);
}

.lp-body-content sup {
  font-size: var(--font-size-100);
  line-height: 125%;
}

.lp-body-content img {
  border-radius: var(--border-radius-medium);
}

.lp-body-content p.auto-image-container {
  margin: var(--spacing-none);
}

/*=== Begin Outcome 4 col custom text ====*/
.custom-text-medium .custom-text-wrapper {
  color: var(--text-on-light-subdued);
  font-size: var(--font-size-500);
  font-weight: var(--body-font-weight-regular);
  line-height: 150%;
  letter-spacing: -0.25px;
}

.custom-text-medium .feature-cards-main-description p {
  color: var(--text-on-light-subdued);
}

.custom-text-container.custom-image-container.custom-text-medium .section-rows>div {
  gap: var(--spacing-regular);
  display: flex;
  flex-direction: column;
}

.custom-text-container.custom-image-container.custom-text-medium .custom-text {
  color: var(--text-on-light-link-primary-enabled);
  font-size: var(--font-size-700);
  font-style: normal;
  font-weight: var(--label-font-weight);
  line-height: 115%;
  /* 32.2px */
  letter-spacing: -0.42px;
  text-decoration: none;
}

.custom-text-container.custom-image-container.custom-text-medium .custom-text a {
  color: var(--text-on-light-link-primary-enabled);
  font-size: var(--font-size-700);
  font-style: normal;
  font-weight: var(--label-font-weight);
  line-height: 115%;
  /* 32.2px */
  letter-spacing: -0.42px;
  text-decoration: none;
  background: transparent;
  padding: 0;
  border-radius: 0;
}

.custom-text-container.custom-image-container.custom-text-medium .custom-text a:hover {
  color: var(--blue-55);
}

.tui-body-text-large-regular {
  color: var(--text-on-light-default);
  font-size: var(--font-size-600);
  font-weight: var(--body-font-weight-regular);
  line-height: 150%;
  letter-spacing: -0.084px;
}

.tui-body-text-large-regular h2 {
  font-size: var(--font-size-800);
  font-weight: var(--heading-font-weight);
  line-height: 112%;
  letter-spacing: -0.32px;
  margin: 0rem 0rem var(--spacing-regular) 0rem;
}

.tabs-container .tui-body-text-large-regular strong {
  color: var(--text-on-light-emphasis);
}

.tui-body-text-large-regular p {
  margin: 0rem 0rem var(--spacing-regular) 0rem;
}

.tui-body-text-medium-regular {
  color: var(--text-on-light-default);
  font-size: var(--font-size-500);
  font-weight: var(--body-font-weight-regular);
  line-height: 150%;
  letter-spacing: -0.25px;
}

.tabs-container .tui-body-text-medium-regular strong {
  color: var(--text-on-light-emphasis);
}

.tui-body-text-medium-regular p {
  margin: 0rem 0rem var(--spacing-regular) 0rem;
}

.lp-heading-container.custom-text-container.remove-style .custom-text.tui-body-text-medium-regular p:nth-child(odd) {
  margin: var(--spacing-none);
}

.spacing-bottom-xsmall p {
  margin: 0rem 0rem var(--spacing-xsmall) 0rem;
}

.spacing-bottom-tiny p {
  margin: 0rem 0rem var(--spacing-tiny) 0rem;
}
/*=== Begin Table ===*/
table {
  border-collapse: collapse;
  border-spacing: 0px;
}

td,
th {
  padding: 0px;
}

thead {
  display: table-header-group;
}

tr {
  page-break-inside: avoid;
}

.custom-text-wrapper .custom-text:has(table){
  background: #fff !important;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  -webkit-overflow-scrolling: touch;
  border: 0px;
  margin: 0px 0px 16px 0px;
  overflow: scroll;
  border-radius: 10px;
}

@media (min-width: 992px) {
  .custom-text-wrapper .custom-text:has(table){
    overflow: auto;
  }
}
.custom-text-wrapper .custom-text table {
  border-radius: 10px;
  border: 2px solid var(--neutral-solid-30-s);
  width: 100%;
  min-width: 600px;
  margin-bottom: var(--spacing-medium);
}
.custom-text-wrapper .custom-text table tbody tr:first-child td,
.custom-text-wrapper .custom-text table thead tr {
  background-color: var(--neutral-solid-20-s);
}
.custom-text-wrapper .custom-text table tbody tr:first-child td,
.custom-text-wrapper .custom-text table thead tr th {
  color: var(--text-on-light-emphasis);
  font-size: var(--font-size-500);
  font-weight: var(--body-font-weight-bold);
  line-height: 150%;
  letter-spacing: -0.25px;
  text-align: left;
  padding: var(--spacing-regular) var(--spacing-small);
}
.custom-text-wrapper .custom-text table thead tr th:first-child {
  padding-left: var(--spacing-medium);
}
.custom-text-wrapper .custom-text table thead tr th:last-child {
  padding-right: var(--spacing-medium);
}

.custom-text-wrapper .custom-text table tbody {
  padding: var(--spacing-medium);
}

.custom-text-wrapper .custom-text table tbody tr {
  border-bottom: 2px solid var(--neutral-solid-30-s);
  padding: var(--spacing-none) var(--spacing-medium);
}

.custom-text-wrapper .custom-text table tbody tr:first-child th {
  background-color: #fafafa;
  border: 1px solid #e5e5e5;
}

.custom-text-wrapper .custom-text table tbody tr th {
  color: var(--text-on-light-emphasis);
  font-size: var(--font-size-500);
  font-weight: var(--body-font-weight-bold);
  line-height: 150%;
  letter-spacing: -0.25px;
}

.custom-text-wrapper .custom-text table tbody tr td {
  color: var(--text-on-light-default);
  font-size: var(--font-size-300);
  font-weight: var(--body-font-weight-regular);
  line-height: 150%;
  letter-spacing: -0.25px;
  text-align: left;
  padding: var(--spacing-xsmall) var(--spacing-small);
}
.custom-text-wrapper .custom-text table tbody tr td:first-child {
  font-weight: var(--body-font-weight-bold);
  padding-left: var(--spacing-medium);
}
.custom-text-wrapper .custom-text table tbody tr td:last-child {
  padding-right: var(--spacing-medium);
}
.custom-text-wrapper .custom-text table tbody tr td a {
  color: var(--text-on-light-link-primary-enabled);
}
.custom-text-wrapper .custom-text table tbody tr td:first-child a {
  font-weight: var(--body-font-weight-bold);
  text-decoration: none;
}